* Encoding: windows-1252.
Title Census of Canada, 1991 : BSTs, enumeration area level, I9104.
Subtitle SPSS control commands by Rajendra Khajuria, UT/DLS, 2007/05/08.
file handle in name='x' lrecl=2000.    /* Replace 'x' with input file path name for correspondign data file. 
data list file=in / 
 RP		1 - 2                      
 FED87      	3 - 5
 EA       	6 - 8
 CD 	    	9 - 10
 CSDC           11 - 13
 CSDTYPE     	14 - 16 (a)
 CCS            17 - 19
 CMA            20 - 22
 CAP            23 - 23
 CAT            24 - 24 (a)
 CTNAME         25 - 31
 CTCODE         32 - 35
 RURBAN         36 - 39
 BLNK    	40 - 52
v2   61     -  68 
v3   69     -  76 
v4   77     -  84 
v5   85     -  92 
v6   93     -  100
v7   101    -  108
v8   109    -  116
v9   117    -  124
v10  125    -  132
v11  133    -  140
v12  141    -  148
v13  149    -  156
v14  157    -  164
v15  165    -  172
v16  173    -  180
v17  181    -  188
v18  189    -  196
v19  197    -  204
v20  205    -  212
v21  213    -  220
v22  221    -  228
v23  229    -  236
v24  237    -  244
v25  245    -  252
v26  253    -  260
v27  261    -  268
v28  269    -  276
v29  277    -  284
v30  285    -  292
v31  293    -  300
v32  301    -  308
v33  309    -  316
v34  317    -  324
v35  325    -  332
v36  333    -  340
v37  341    -  348
v38  349    -  356
v39  357    -  364
v40  365    -  372
v41  373    -  380
v42  381    -  388
v43  389    -  396.
variable Labels
 RP       'Region and province code'                               
 FED87    'Federal electoral district (1987 Representation Order)'
 EA       'Enumeration area (EA) code'
 CD 	  'Census division (CD) code'
 CSDC     'Census subdivision (CSD) code'
 CSDTYPE  'Census subdivision (CSD) type'
 CCS      'Census consolidated subdivision (CCS) code'
 CMA      'Census metropolitan area/census agglomeration (CMA/CA) code'
 CAP      'CMA/CA part'
 CAT	  'CMA/CA type code'
 CTNAME    'Census tract/provincial census tract name'
 CTCODE   'Census tract/provincial census tract code'  
 BLNK     'Blank'
v2'Total- non-permanent residents (13)-Total Sex'
 v3'Total- non-permanent residents (13)-Male'
 v4'Total- non-permanent residents (13)-Female'					     
 v5'Total- non-permanent residents (13)-United States of America-Total Sex'
 v6'Total- non-permanent residents (13)-United States of America-Male'
 v7'Total- non-permanent residents (13)-United States of America-Female'					     
 v8'Total- non-permanent residents (13)-Central and South America-Total Sex'
 v9'Total- non-permanent residents (13)-Central and South America-Male'
v10'Total- non-permanent residents (13)-Central and South America-Female'					     
v11'Total- non-permanent residents (13)-Carribean and bermuda-Total Sex'
v12'Total- non-permanent residents (13)-Carribean and bermuda-Male'
v13'Total- non-permanent residents (13)-Carribean and bermuda-Female'					     
v14'Total- non-permanent residents (13)-United Kingdom-Total Sex'
v15'Total- non-permanent residents (13)-United Kingdom-Male'
v16'Total- non-permanent residents (13)-United Kingdom-Female'					     
v17'Total- non-permanent residents (13)-Other Northern and Western Europe (6) -Total Sex'
v18'Total- non-permanent residents (13)-Other Northern and Western Europe (6) -Male'
v19'Total- non-permanent residents (13)-Other Northern and Western Europe (6) -Female'					      
v20'Total- non-permanent residents (13)-Eastern Europe (7)-Total Sex'
v21'Total- non-permanent residents (13)-Eastern Europe (7)-Male'
v22'Total- non-permanent residents (13)-Eastern Europe (7)-Female'					     
v23'Total- non-permanent residents (13)-Southern Europe (8)-Total Sex'
v24'Total- non-permanent residents (13)-Southern Europe (8)-Male'
v25'Total- non-permanent residents (13)-Southern Europe (8)-Female'					     
v26'Total- non-permanent residents (13)-Africa-Total Sex'
v27'Total- non-permanent residents (13)-Africa-Male'
v28'Total- non-permanent residents (13)-Africa-Female'					     
v29'Total- non-permanent residents (13)-Western Asia and Middle East (9)-Total Sex'
v30'Total- non-permanent residents (13)-Western Asia and Middle East (9)-Male'
v31'Total- non-permanent residents (13)-Western Asia and Middle East (9)-Female'					     
v32'Total- non-permanent residents (13)-Eastern Asia (14)-Total Sex'
v33'Total- non-permanent residents (13)-Eastern Asia (14)-Male'
v34'Total- non-permanent residents (13)-Eastern Asia (14)-Female'					     
v35'Total- non-permanent residents (13)-South East Asia (15)-Total Sex'
v36'Total- non-permanent residents (13)-South East Asia (15)-Male'
v37'Total- non-permanent residents (13)-South East Asia (15)-Female'					     
v38'Total- non-permanent residents (13)-Southern Asia (11)-Total Sex'
v39'Total- non-permanent residents (13)-Southern Asia (11)-Male'
v40'Total- non-permanent residents (13)-Southern Asia (11)-Female'					    
v41'Total- non-permanent residents (13)- Oceania and Other (12)-Total Sex'
v42'Total- non-permanent residents (13)- Oceania and Other (12)-Male'
v43'Total- non-permanent residents (13)- Oceania and Other (12)-Female'.
value labels
RP  10    'Newfoundland'
     11     'Prince Edward Island'
     12     'Nova Scotia '
     13     'New Brunswick '
     24     'Quebec '
     35     'Ontario'
     46     'Manitoba '
     47     'Saskatchewan'
     48     'Alberta'
     59     'British Columbia '
     60     'Yukon Territory'
     61     'Northwest Territories'  /             
 CSDTYPE 'BOR' 'borough'
         'C'   'city'
         'CM'   'county (municipality)'
         'COM'   'community '
         'CT'   'canton (municipalite de)'
         'CU'   'cantons unis (municip. de)'
         'DM'   'district municipality '
         'HAM'   'hamlet '
         'ID'   'improvement district '
         'IGD'   'Indian government district'
         'LGD'   'local government district'
         'LOT'   'township and royalty'
         'MD'   'municipal district '
         'NH'   'northern hamlet'
         'NV'   'northern village '
         'P'   'paroisse (municipalite de)'
         'PAR'   'parish'
         'R'   'Indian reserve '
         'RM'   'rural municipality'
         'RV'   'resort village'
         'SA'   'special area '
         'SCM'   'subdiv of county municipality'
         'SD'   'sans designation (municip)'
         'S-E'   'Indian settlement'
         'SET'   'settlement '
         'SRD'   'subdiv of regional district'
         'SUN'   'subdivision of unorganized '
         'SV'   'summer village '
         'T'   'town   '
         'TP'   'township '
         'TR'   'terres reservees '
         'RNO'   'unorganized '
         'V'   'ville '
         'VC'   'village cri'
         'RK'   'village naskapi'
         'RL'   'village '
         'VN'   'village nordique '/
 CAP  1 'urbanized core'
      2      'urban fringe' /
 CAT 'A'	 'consolidated CMA '
      'B'      'regular CMA '
      'C '     'consolidated CA'
       'D'    'regular CA '/
 .
finish.
execute. 
